Subject: Re: CCL:fluorescence lifetime calculation

From: "Najeeb Said" <[email-masked]>
Date: Wed, 11 Sep 2002 14:31:14 +0100

Although some semi-empirical methods allow you to predict wavelength of a
photon emitted from the excited state
(http://www.accelrys.com/cerius2/zindo.html), these methods will not tell
you if an efficient non-radiative relaxation pathway to the ground state is
present e.g. cis/trans isomerisation or electron transfer. Ab-initio
calculations on the excited state are required to determine this and these
are computationally expensive. As an example see (Ultrafast Radiationless
Deactivation of Organic Dyes: Evidence for a Two-State Two-Mode Pathway in
Polymethine Cyanines; Sanchez-Galvez, A et al; J. Am. Chem. Soc., 122 (12),
2911 -2924, 2000).

The  calculation of fluorescence lifetime is an even more challenging area.
As  I mentioned earlier, depopulation of the excited state can occur by via
fluorescence,  internal  conversion, electron transfer and other processes.
These  competing  processes  can be described as a series of rate constants
i.e.

K(depop) = K(fluorescence) + K(non-fluorescence)

Where K(non-fluorescence) = K(internal conversion) + K(electron transfer) +
K(other pathways).

To determine the fluorescent lifetime (1/ Kfluorescence) of a compound, you
would  need  to follow the trajectory of its excited state along a reaction
co-ordinate  (time).  When  you  consider  that a typical organic dye has a
fluorescent  lifetime  in  the  nanosecond region and a typical timestep in
these  calculations  is in the fentosecond scale (Jolibois, F et al. J. Am.
Chem. Soc.; 2000; 122; 5801-5810), the calculation of fluorescent lifetimes
of organic dyes is beyond our capabilities.

The  area of fluorescence modelling is a fascinating, but challenging area.
Can you please send a summary of your answers to this list.

Regards,

Najeeb Said
=================
Amersham Biosciences
The Maynard Centre
Cardiff, UK

                    [email-masked]                                                                                  
                    .ac.il                  To:     [email-masked]                                                  
                    Sent by:                cc:                                                                        
                    "Computational          Subject:     CCL:fluorescence lifetime calculation                         
                    Chemistry List"                                                                                    
                    <chemistry-reques                                                                                  
                    [email-masked]>                                                                                         

                    10/09/02 09:30                                                                                     

Hello,

I am interested in prediction of fluorescence lifetime of organic
molecules. Is there any reasonable approach to calculate this value or
make approximate estimation. I suppose I may use difference of
energies between ground and exited singlet state. Please send on my
mail as I am not subscriber. Thank you.

Best regards,
Ilfir
mailto:[email-masked]

-= This is automatically added to each message by mailing script =-
[email-masked] -- To Everybody  | [email-masked] -- To Admins
Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
[email-masked]